<?php
$z[0]=Array("field","黄山凤凰岛,黄山凤凰岛介绍,歙县",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在深渡港正对面的新安江中，有一小岛，因岛上人工假造了一些“凤凰”，放在树林间，而得名凤凰岛。岛上有滑索道、凤凰林、凤舞台、栖凤树、父子拜凤树等景观，并辟有日本居家式风情度假区。在绿树隐逸中，还有一个白墙黑瓦的农庄，建议你入住岛上农家，这样可",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","黄山凤凰岛_歙县黄山凤凰岛旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在深渡港正对面的新安江中，有一小岛，因岛上人工假造了一些“凤凰”，放在树林间，而得名凤凰岛。岛上有滑索道、凤凰林、凤舞台、栖凤树、父子拜凤树等景观，并辟有日本居家式风情度假区。\n</p><p>　　在绿树隐逸中，还有一个白墙黑瓦的农庄，建议你入住岛上农家，这样可以充分领略新安江的美景，这样的观景房是镇上任何一个旅馆都无可比拟的。\n</p><p>　　地处黄山市歙县深渡旅游古镇内，坐落在山清水秀的新安江山水画廊精华地段上金岛占地面积200余亩，主岛陆地面积40余亩，内外侧各两个湖泊面积约60余亩，外侧拥有一片100余亩的沙滩。凤凰岛旅游景点是一个融自然景观与人文景观为一体，旅游观与休闲度假为一炉的旅游风景区具体项目有：射箭场、斗鸡场、斗马场、水上高乐夫球、水上游乐、日本风情度假区、凤园等。\n</p><p>　　</div><br clear=all>",552,1289);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c6324M62640-21212.gif",1291,1377);
$z[7][4]['name']="litpic";

?>